
Application: gvSIG desktop - gvSIG bugs #1138
The result of an intersection with points layer is empty
09/14/2012 12:23 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Geoprocess
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2052 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Open gvSIG
Open new View
Add point shape layer (geodata/vector/SHP2D/puntos_logrono/puntos_logrono.shp)
Add point shape layer (geodata/vector/SHP2D/puntos_logrono2/puntos_logrono2.shp)
Click on intersection tool of geoprocessing toolbox
Apply parameters: select input cover (puntos_logrono.shp)
Select overlay layer (puntos_logrono2.shp)
Save the Intersection in a temporary file
Click ok
The Intersection point layer created is empty.

History
#1 - 09/14/2012 12:24 PM - Vicent Domenech

gvSIG build 2052
org.gvsig.geoprocess.app.algorithm-1.0.0-SNAPSHOT-2047
org.gvsig.geoprocess.app.mainplugin-1.0.0-SNAPSHOT-2047

#2 - 10/25/2012 01:18 PM - Ignacio Brodín
- Status changed from New to Fixed
- Assignee set to Ignacio Brodín
- Target version set to 2.0.0-rc1

Those two layers have not the points in the same place

#3 - 10/25/2012 02:14 PM - Vicent Domenech
- Status changed from Fixed to Closed

I thought those are the same layer. I check the intersection point with the same layers and run correctly
